Skip to main content

Transfer counterparty

Returns a counterparty of a transfer.


HTTP Request

GET /v1/transfers/{id}/counterparty/

Where:

  • {id} — transfer ID (UUID)

Response

Return REGISTERED_COUNTERPARTY_EXPOSURE object.

REGISTERED_COUNTERPARTY_EXPOSURE

FieldTypeDescription
check_statusstringStatus of the counterparty check.
checked_atstring (ISO8601) / nullTimestamp when the counterparty was defined.
entity_categorystring / nullEntity category code of the counterparty (if detected).
entity_namestring / nullEntity name of the counterparty (if detected).
exposurearray / nullCounterparty exposure connections.

Example response

{
"check_status": "checked",
"checked_at": "2025-11-17T17:12:08.426431Z",
"entity_category": "exchange",
"entity_name": "Binance",
"exposure": null
}

Try it

GET/v1/transfers/{id}/counterparty/
API KEY ID
API KEY SECRET
Path params
id
HTTP Request
Press "Send Request" to generate HTTP request.
HTTP …
{
// Response will be shown here after the request.
}